/* Polaroids */

.polaroidpile {
	*background: url(../images/polaroids4.jpg) no-repeat; /* IE6 and 7 hack */
	float: right;
	height: 380px;
	margin: 0 -30px 0 10px;
	position: relative;
	width: 430px;
	z-index: 1; /*so polaroids can fly down from space in modern browsers*/
	}	
	.polaroidpile img {
		display: none;
		position: absolute;
		}
img.polaroid {
	margin: 0 10px;
	padding: 10px 10px 50px 10px; /* white polaroid border; adjust if desired */
	*padding: 10px; /* IE6 and 7 hack */
	background: #eee;
	border: 1px solid #fff;
	height: 240px; /* set to avoid page-load twitching; change to your own height */
	width: 240px; /* set to avoid page-load twitching; change to your own width */
	box-shadow: 0px 2px 15px #333;
	-o-box-shadow: 0px 2px 15px #333;
	-moz-box-shadow: 0px 2px 15px #333;
	-webkit-box-shadow: 0px 2px 15px #333;
	}
.polaroidcontainer {
	position: relative;
	}
	.polaroidcontainer.left {
		float: left;
		margin: 5px 30px 20px 0px;
		}
	.polaroidcontainer.right {
		float: right;
		margin: 5px 5px 20px 30px;
		}
	.polaroidcontainer .attribution {
		font-size: 0.6em;
		position: absolute;
		right: 7px;
		top: 12px;
		transform-origin: top right;
		-moz-transform-origin: top right;
		-webkit-transform-origin: top right;
		-o-transform-origin: top right;
		}
div#fancybox-content {
	border-color: #eee;
	}
div#fancybox-outer {
	border: 1px solid #fff;
	}
div#fancybox-title {
	font-family: inherit;
	font-size: 0.9em;
	}
#fancybox-attribution {
	display: block;
	float: right;
	margin: 0 0 20px 20px;
	}


